/*** New Adverts ***********/
.featured_adverts {
	background-color: #efefef;
	margin: 4px;
	padding: 10px 0px;
	border: 1px solid #efefef;
	-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.75);
}

div.middle_module_container {
	padding:1px;

}

.adverts_item {
	position: relative;
	width: 102px;

	margin: 3px 3px 0 3px;
	overflow: hidden;
	
	padding: 6px 0;
	z-index: 300;
	
}

.adverts_item_left {
	margin: 3px 3px 0 0;
}

.adverts_item_right {
	margin: 3px 0 0 3px;
}


div.adverts_spacer {
	clear: both;
	line-height: 0px;
	display: block;
}

div.adverts_link {
	margin:3px 3px 0 3px;
	padding:0;
	text-align: center;

	width: 100%;
	height: 30px;
}

div.adverts_link a.advert {
	display: block;
	font-family:Arial,sans-serif;
	padding:2px;
	font-weight:bold;
	color:#363E4B;
}

div.adverts_image {
	margin: 3px;
	padding: 6px 3px;
	position: relative;
	
	border: 1px solid #efefef;
	-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.75);
	
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);
	background-color: #ffffff;
}

div.adverts_image img {
	border: 0px solid #000000;
}

